- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Con_Event_Client_Upgrade Struct Reference
Ecore Connection Events Functions

Used as the `data` param for the ECORE_CON_EVENT_CLIENT_UPGRADE event. More...

## Data Fields
Ecore_Con_Client * | client

## Detailed Description

Used as the `data` param for the ECORE_CON_EVENT_CLIENT_UPGRADE event.

Since
  1.1